/* 서브 상단레이아웃 */

#header {background:#188657; border-bottom:none; position:relative;}
#header .go_fullmenu{border-right:1px solid #55a784;}
#header .go_search{border-left:1px solid #55a784;}

/* path */

#container_wrap .path_box .depth1{height:110px;color:#fffefe; position:relative;}
#container_wrap .path_box > .depth1 span {font-size:19px;display: block; padding: 28px 0 4px 17px;}

#container_wrap .path_box .m_spot_treatment{background:url("/images/health_mobile/sub/m_spot_treatment.jpg") no-repeat center; background-size:cover}
#container_wrap .path_box .m_spot_hospitals{background:url("/images/health_mobile/sub/m_spot_hospitals.jpg") no-repeat center; background-size:cover}
#container_wrap .path_box .m_spot_health_service{background:url("/images/health_mobile/sub/m_spot_health_service.jpg") no-repeat center; background-size:cover}
#container_wrap .path_box .m_spot_medical_expense{background:url("/images/health_mobile/sub/m_spot_medical_expense.jpg") no-repeat center; background-size:cover}
#container_wrap .path_box .m_spot_citizen_participation{background:url("/images/health_mobile/sub/m_spot_citizen_participation.jpg") no-repeat center; background-size:cover}
#container_wrap .path_box .m_spot_mokpo_health{background:url("/images/health_mobile/sub/m_spot_mokpo_health.jpg") no-repeat center; background-size:cover}
#container_wrap .path_box .m_spot_hadang_health{background:url("/images/health_mobile/sub/m_spot_hadang_health.jpg") no-repeat center; background-size:cover}
#container_wrap .path_box .m_spot_support{background:url("/images/health_mobile/sub/m_spot_hospitals.jpg") no-repeat center; background-size:cover}


#path_txt {height:30px; line-height:30px; color:#fff; font-size:14px;width: 85%; margin-top:-3px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
#path_txt a{font-size:14px; color:#fff; margin:0 3px}
#path_txt a:first-child{display:inline-block; width:15px; margin-left: 17px; text-indent:-9999px; background:url("/images/car_mobile/common/sub_home.png") no-repeat center; background-size:15px 14px}
.depth1 a.open_snb {background:url("/images/mayor_mobile/common/ico_snb_down.png") no-repeat 0 0 / 34px 34px; width:34px; height:34px; text-indent:-5000px; display:block; position:absolute; right:5%; top:35px;}
#container_wrap .depth2 {display:none; position:absolute; width:100%; background:#fff; border-bottom:1px solid #1a4589; z-index:100;}
#container_wrap .depth2 a { display:block;}
#container_wrap .depth2 > ul { display:inline-block; width:100%;} 
#container_wrap .depth2 > ul > li {border-bottom:1px solid #d2d2d2; }
#container_wrap .depth2 > ul > li > a { height:42px; line-height:42px; padding:0 0 0 22px}
#container_wrap .depth2 > ul > li.on > a { background-color:#1a4589; color:#fff;}
#container_wrap .depth2 > ul > li.accordion > a {background:url('/images/common_mobile/depth2_arrow_down_gray.png') no-repeat 92% 19px; background-size:13px 8px}
#container_wrap .depth2 > ul > li.accordion > a.accordionExpanded{background:#1a4589 url('/images/common_mobile/depth2_arrow_up_white.png') no-repeat 92% 19px; background-size:13px 8px; color:#fff}

#container_wrap .depth2 > ul > li ul {display:none; padding:15px 0 ;width: 96%; overflow:hidden}
#container_wrap .depth2 > ul > li li { float:left; width:50%;height: 24px; overflow:hidden;} 
#container_wrap .depth2 > ul > li li a span{}
#container_wrap .depth2 > ul > li li a { padding-left:10px;}
#container_wrap .depth2 > ul > li li.on a {color:#1a4589;}

#container_wrap .depth3, #container_wrap .depth4{float:left;width:100%;}
#container_wrap .depth3 > a{display:block;height:45px;line-height:45px;font-size:15px;color:#525252;padding-left:20px;border-bottom:1px solid #e0e0e0;/*border-right:1px solid #e0e0e0;*/background:url("/images/mayor_mobile/common/path_arrow.png") no-repeat 92% center;background-size:13px 8px}
#container_wrap .depth4 > a{display:block;height:45px;line-height:45px;font-size:15px;color:#fff;padding:0 24px;border-bottom:1px solid #e0e0e0;border-right:1px solid #e0e0e0;background:#1a4589 url("/images/mayor_mobile/common/path_arrow2.png") no-repeat 92% center;background-size:13px 8px;}
#container_wrap .depth4 > a.open {background:#1a4589 url("/images/mayor_mobile/common/path_arrow.png") no-repeat 92% center;background-size:13px 8px;}
#container_wrap .depth3 > ul > li{display:block;height:45px;line-height:45px;font-size:13px;color:#525252;border-bottom:1px solid #fff;background:#f0f0f0}
#container_wrap .depth3 > ul > li > a{display:block;padding-left:20px}
#container_wrap .depth3 > ul > li.on{background:#0060a6}
#container_wrap .depth3 > ul > li.on > a{color:#fff}


#container_wrap .depth4 > ul > li{display:block;line-height:26px;font-size:14px;color:#525252; width:50%; float:left;}
#container_wrap .depth4 > ul > li > a{display:block;padding-left:13px; background:url("/images/mayor_mobile/common/depth4_bar.png") no-repeat 0 12px / 6px 2px;margin-left: 15px;}
#container_wrap .depth4 > ul > li.on > a{color:#1a4589; text-decoration:underline;}


#container_wrap .depth5{position:relative;top:20px;clear:both;margin:20px;z-index: 100;}
#container_wrap .depth5 > a{display:block;font-size:15px;color:#fff;padding-left:20px;height:35px;line-height:35px;background:#1fbfcb url("/images/festival_mobile/sub/icon_plus.png") no-repeat 95% center;background-size:13px 13px;border-bottom:1px solid #fff}
#container_wrap .depth5 > ul{display:none}
#container_wrap .depth5 > ul > li > a{display:block;font-size:15px;color:#444343;padding-left:20px;height:35px;line-height:35px;background:#e0eeef;border-bottom:1px solid #fff}

.depth3 > ul{display:none;position:absolute;width:50%;z-index:900}
.depth4 > ul{display:none;position:absolute; background:#fff; width:100%;z-index:900; padding:15px 0;}

/* path  끝*/

#footer .sns{height:45px;line-height:45px;background:#484848}
#footer .sns ul,#footer .sns .sns_inner > span{float:left}
#footer .sns .sns_inner > span{float:left; margin-left:20px; background:url("/images/festival_mobile/sub/icon_share.png") no-repeat 0 center;background-size:20px;padding-left:27px;color:#fff; font-size:13px}
#footer .sns ul{float:right; padding-right:20px}
#footer .sns ul li{float:left;padding-left:8px}
#footer .sns ul li a{display:block;width:23px;height:45px;text-indent:-9999px;}
#footer .sns ul li:nth-child(1) a{background:url("/images/festival_mobile/sub/facebook.png") no-repeat 0 center;background-size:23px}
/*#footer .sns ul li:nth-child(2) a{background:url("/images/festival_mobile/sub/kakaotalk.png") no-repeat 0 center;background-size:23px}*/
#footer .sns ul li:nth-child(2) a{background:url("/images/festival_mobile/sub/twitter.png") no-repeat 0 center;background-size:23px}
#footer .sns ul li:nth-child(3) a{background:url("/images/festival_mobile/sub/band.png") no-repeat 0 center;background-size:23px}

#login_box .btn{top:116px !important}
